---
image: enmanuelmoreira/docker-ansible-opensuse:tumbleweed
tags: ["tumbleweed"]
manifests:
  - image: enmanuelmoreira/docker-ansible-opensuse:tumbleweed-amd64
    platform:
      architecture: amd64
      os: linux
  - image: enmanuelmoreira/docker-ansible-opensuse:tumbleweed-arm64
    platform:
      architecture: arm64
      os: linux
